superkaramba for debian sid

Karamba & Superkaramba

Source (link to git-repo or to original if based on someone elses unmodified work): Add the source-code for this project on opencode.net

0
5 .0
Description:

superkaramba for debian unstable with kde 3.4 from http://pkg-kde.alioth.debian.org/kde-3.4.1

it might work for the kde that comes with unstable at the moment but i'm not sure.

Hadret

15 years ago

Works fine with KDE 3.3.2 from SID repository (:

Report

ldonesty

15 years ago

I've used your package on my system with kde 3.4.1 taken from alioth and it can be installed with no problem, but if I try to launch superkaramba I can't, and konsole shows:

io@D998:~$ superkaramba
superkaramba: error while loading shared libraries: libpython2.4.so.1.0: cannot open shared object file: No such file or directory

This issue can be solved installing python2.4 with apt-get, or/and, modifying the package to check python2.4 dependency.
HTH

Report

victorhansel

15 years ago

I have the same problem than you but I have kde 3.3.2. I have install python2.4 and it doesn't change anything.
What can I do ?
Thank you

Report

12345678910
Be the first to comment
File (click to download) Version Description Downloads Date Filesize DL OCS-Install MD5SUM
*Needs pling-store or ocs-url to install things
Pling
0 Affiliates
Details
license
version
0.37RC1
updated Jul 10 2005
added May 09 2005
downloads 24h
0
mediaviews 24h 0
pageviews 24h 0